Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

Our hardware target is .488 based but just recently I am unable to retrieve the platform SDK for the same.

 

The archive page refers to the following link:

 

https://developer.brewmp.com/tools/brew-mp-platform-102488-internal-release

 

Accessing this link gives me a "403 - Access Denied" error.

 

Can someone help?

 

Cheers,  Jerry.

Hi Jerry,
This platform release has restricted level access in place.  The way you'll be able to gain access is to contact your Qualcomm account manager and request that required access be granted.  Please let me know if you need further assistance.
Regards,
Brian
 

Hi Jerry,
This platform release has restricted level access in place.  The way you'll be able to gain access is to contact your Qualcomm account manager and request that required access be granted.  Please let me know if you need further assistance.
Regards,
Brian
 

.

.

Hi Jerry,
 
Let me see why this isn't available. Recently, 1.0.2.488 was the default platform that came with the Brew MP SDK. You're needing the standar platform and not the platform pro version, correct?
 
Thanks,Karina

Hi Jerry,
 
Let me see why this isn't available. Recently, 1.0.2.488 was the default platform that came with the Brew MP SDK. You're needing the standar platform and not the platform pro version, correct?
 
Thanks,Karina

Hi Jerry,
The 1.0.2.488 platform is now available for your download.  Let us know if you need any further assistance.  Please note that the url should now redirect to:
https://developer.brewmp.com/tools/brew-mp-platform-102488
Regards,
Brian

Hi Jerry,
The 1.0.2.488 platform is now available for your download.  Let us know if you need any further assistance.  Please note that the url should now redirect to:
https://developer.brewmp.com/tools/brew-mp-platform-102488
Regards,
Brian

Thanks Brian,
It was the standard one, yes.   I found a copy of it for our internal use but my concern was mainly for our partners being able to obtain it.   We're currently in pre-release; while soliciting others to join our efforts we need to be able to work with compatible platform SDK's.
Thanks so much for the help!
Best,  Jerry.

Thanks Brian,
It was the standard one, yes.   I found a copy of it for our internal use but my concern was mainly for our partners being able to obtain it.   We're currently in pre-release; while soliciting others to join our efforts we need to be able to work with compatible platform SDK's.
Thanks so much for the help!
Best,  Jerry.